/* user.css ----------------------------------------------------------------- */
/* Please don't edit the original of this file.
 * Instead copy into a template and edit the copy.
 */

  .breadcrumb {
  background-color: #eee;
  color: #495057;
}
 .border-bottom {
  border-bottom: none !important;
}
.bg-light {
  background-color: white !important;
}
.bg-light-footer {
  background-color: #eee !important;
}
.bg-info {
  background-color: white !important;
}

.btn-info {
  color: #fff;
  background-color: rgba(0,0,0,.5);;
  border-color: rgba(0,0,0,.5);;
}

.card {
  border: 1px solid red;
}

.card-header {
  background-color: #eee;
  color: #333;
}

.h-100 {
  border: none !important;
}
.alert-info {
  color: #333;
  background-color: white;
  border-color: 1px solid red !important;
}
a {
  color: #333;
}
a:hover {
  color: red;
}
.btn-success {
  color: #333;
  border-color: red;
  background-color: #eee;
}
.alert-success {
  color: #333;
  background-color: white;
  border-color: 1px solid red;
}

.alert-warning {
  color: #333;
  background-color: white;
  border-color: #ffeeba;
}
.btn-primary {
  color: #333;
  background-color: #eee;
  border-color: #007bff;
}
.btn-dark {
  color: black;
  background-color: white;
  border-color: #343a40;
}
.btn-link {
  color: #333;
}
.text-white {
  color: #333 !important;
}
.card-footer {
  background-color: #eee;
}
.card-footer {
  background-color: white;
  border-top: none;
}
.display-4 {
  border-bottom: 1px solid #eee;
}